<!--
title: Live login details
description: How to login? 
published: true
date: 2021-12-17T11:58:09.674Z
tags: live, login, password
editor: ckeditor
dateCreated: 2020-10-02T12:32:56.089Z
-->

<p>Every build features the same login credentials in case logging in is required while booted in a live session:</p>
<p>Username : <strong>garuda</strong></p>
<p>Password : <strong>garuda</strong></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
